schemaVersion: "1.0"
pattern:
  id: "706cabed89317b5e9ebd814f"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMProperty"
  name: "nevisIDM Custom Property verificationTransactionId"
  properties:
    propertyName: "verificationTransactionId"
    clientExtId: "var://nevisidm-custom-property-svnr-client-external-id-agovs"
    maxLength: "50"
    accessModify: "READ_ONLY"
    accessCreate: "READ_WRITE"
